.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: auto 1262px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 138px;
    margin-right: 962px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 762px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 542px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 162px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 741px;
}

.u-section-2 .u-gallery-1 {
  height: 591px;
  margin: 90px 0 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 30px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-gallery-1 {
    height: 468px;
    margin-top: -42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-2 .u-gallery-1 {
    height: 386px;
    margin-top: 90px;
    margin-bottom: -204px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1273px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1183px;
    margin-top: 60px;
    margin-bottom: -102px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-2 .u-gallery-1 {
    height: 887px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-2 .u-gallery-1 {
    height: 558px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 100px;
}

.u-section-3 .u-text-1 {
  margin: 30px 108px 0;
}.pswp__button--share {
  display: none !important;
} 